Closed Bug 1244668 Opened 6 years ago Closed 6 years ago

Mirror marionette-transport 1.2.0, marionette_client 2.20, marionette-driver 1.3.0 and new dependencies to internal PyPI

Categories

(Infrastructure & Operations Graveyard :: CIDuty, task)

task
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: automatedtester, Assigned: aselagea)

References

Details

Summary: Mirror marionette-transport 1.1.0, marionette_client 2.10, marionette-driver 1.2.0 and new dependencies to internal PyPI → Mirror marionette-transport 1.2.0, marionette_client 2.20, marionette-driver 1.3.0 and new dependencies to internal PyPI
Assignee: nobody → alin.selagea
The requested packages have been uploaded to the internal pypi.
Status: NEW → RESOLVED
Closed: 6 years ago
Resolution: --- → FIXED
This is not complete. Instead of marionette-driver 1.3.0 the version 1.2.0 was specified in the initial comment. So we also need this package uploaded:

https://pypi.python.org/packages/source/m/marionette_driver/marionette_driver-1.3.0.tar.gz#md5=2005d03e209a22040eb615c27f11c0f2
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
Uploaded marionette-driver 1.3.0 as well.

Thanks.
Status: REOPENED → RESOLVED
Closed: 6 years ago6 years ago
Resolution: --- → FIXED
Product: Release Engineering → Infrastructure & Operations
Product: Infrastructure & Operations → Infrastructure & Operations Graveyard
You need to log in before you can comment on or make changes to this bug.